[QtExtended] Latest and greatest, progress mail 10

Franky Van Liedekerke liedekef at telenet.be
Wed Apr 29 11:01:51 CEST 2009

On Wed, Apr 29, 2009 at 10:46 AM, kimaidou <kimaidou at gmail.com> wrote:
> Thanks for the reply. You said "Well, I personally don't use 2.6.24 kernels
> anymore, but my install". Why so ? Is there a better kernel to use ?

read the archives ... and the beginning of my install script: I use a
2.6.28 kernel from April 4th (but then: no bluetooth ..)

> Another question : i heard there are many different version (based on FSO or
> based on Debian). Is there a webpage with all the different versions, and a
> comparison to help choosing among them ?

openmoko wiki pages help you there

> I have juste tested the command lines you gave (thx !), and it worked well.
> Btw, should I use exactly the same command lines when a new version arrives
> ? (i think so, but just a confirmation)



More information about the community mailing list